# Generated by Django 4.1.6 on 2023-04-23 14:32

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("employees", "0007_workschedule_working_contract"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="workingtimerange",
            options={
                "verbose_name": "Working time range",
                "verbose_name_plural": "Working time ranges",
            },
        ),
        migrations.RenameField(
            model_name="workingcontract",
            old_name="salary",
            new_name="initial_salary",
        ),
        migrations.RenameField(
            model_name="workingcontract",
            old_name="salary_currency",
            new_name="initial_salary_currency",
        ),
        migrations.RemoveField(
            model_name="workingcontract",
            name="holidays",
        ),
        migrations.RemoveField(
            model_name="workingcontract",
            name="holidays_special",
        ),
        migrations.RemoveField(
            model_name="workingcontract",
            name="holidays_training",
        ),
        migrations.AlterField(
            model_name="workingcontract",
            name="employment_date",
            field=models.DateField(
                blank=True,
                help_text="First date of employment at this working place",
                verbose_name="Employment date",
            ),
        ),
    ]
